
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 9.55750846863
    D: 298.442169189
    G: 0.170000001788
    SC: 4265.23339844
    T60: 0.112532705069
    Tc: 0.119861707091
    d1: 0.0399999991059
    da: 0.00700000021607
    g1: 0.20000000298
    gc: 0.230000004172

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
